Skip to main content
GET
Get Docket Details Request Status

Authorizations

X-API-Key
string
header
required

Path Parameters

docket_details_request_id
string<uuid>
required

The unique identifier of the docket to fetch details for.

Example:

"e147b723-cf99-4d92-9735-c7365f32d5b1"

Response

Successful Response

Represents a docket detail state.

id
string<uuid>
required

ID of the docket update request

docket_id
string<uuid>
required

ID of the docket the search was performed for

state
enum<string>
required

State of the update request

Available options:
PENDING,
EXECUTING,
COMPLETED,
FAILED,
CANCELLED
idempotency_key
string | null

The Idempotency-Key header the request that created this resource carried, if any.